"""User SyncNode"""

from ...common.sync_node import SyncNode
from schemas.user.user import UserListDetailItem


class UserSyncNode(SyncNode[UserListDetailItem]):
    """用户同步节点"""
    node_type = "user"
    schema = UserListDetailItem
    
    def __init__(self, **kwargs):
        super().__init__(**kwargs)

